/* Formigo Social Life  - view.css */

.formigo-social-life {
	padding:10px 0 0 0;
	margin:0 0 10px 0;
}
.formigo-social-life h3 {
	margin-bottom:20px;	
}	

/* Twitter */	
.formigo-social-life .twitter .tweets .tweet {
	margin: 10px 0 10px 0; padding-bottom:10px; border-bottom:1px dotted #cecece;
}	

/* Facebook */
.formigo-social-life .facebook .posts .post {
	margin: 10px 0 10px 0; padding-bottom:10px; border-bottom:1px dotted #cecece;
}
.formigo-social-life .facebook .posts .post .text .photowrapper {
	float:left; margin-right:10px;/* background:#000000; */

	width:69px;height:69px;;
	
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);
	
}

.formigo-social-life .facebook .posts .text .photowrapper .photo {
	width:69px;height:69px;
}
.formigo-social-life .facebook .posts .text .photowrapper .photo .photo-frame {
	background-image: url(images/social-life-flickr-frame.png);width: 75px; height: 8px;position: absolute; bottom: -8px;left: -1px;
}
.formigo-social-life .facebook .posts .text .photowrapper:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
	border: 1px solid rgba(0,0,0,0.8);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */		
}

.formigo-social-life .facebook .posts .post .text .photowrapper:hover > .photo {
	opacity: 0.5;
}

/* RSS */	
.formigo-social-life .rss .items .item {
	margin: 10px 0 10px 0; padding-bottom:10px; border-bottom:1px dotted #cecece;
}

/* Flickr */
.formigo-social-life .flickr .photos .photowrapper {
/* 	background-color:#000000; */
	float:left;
	margin: 0px 10px 10px 0;
	width:69px;height:69px;;
	
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);
}
.formigo-social-life .flickr .photos .photowrapper .photo {
	width:69px;height:69px;
}
.formigo-social-life .flickr .photos .photowrapper .photo .photo-frame {
	background-image: url(images/social-life-flickr-frame.png);width: 75px; height: 8px;position: absolute; bottom: -8px;left: -1px;
}
.formigo-social-life .flickr .photos .photowrapper:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
	border: 1px solid rgba(0,0,0,0.8);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */
}

.formigo-social-life .flickr .photos .photowrapper:hover > .photo {
	opacity: 0.5;
}

/* Google+ */	
.formigo-social-life .google .shares .share {
	margin: 0px 0 10px 0; padding-bottom:10px; border-bottom:1px dotted #cecece;
}
.formigo-social-life .google .shares .share .photowrap{
	float:left; width:44px; margin-right:10px;
	
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);
	
}

.formigo-social-life .google .shares .share .photowrap .photo-frame {
	background-image: url(images/social-life-google-frame.png);width: 50px; height: 8px;position: absolute; bottom: -8px;left: -1px;
}


.formigo-social-life .google .shares .share .photowrap:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
	border: 1px solid rgba(0,0,0,0.8);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */	
}

.formigo-social-life .google .shares .share .photowrap:hover > a img {
	opacity: 0.5;
}

/* Vimeo */
.formigo-social-life .vimeo .videos .video {
	margin: 0px 0 10px 0; padding-bottom:10px; border-bottom:1px dotted #cecece;
}
.formigo-social-life .vimeo .videos .video .videowrap {
	float:left;
	width:94px;height:69px;
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);	
}
.formigo-social-life .vimeo .videos .video .videowrap .videowrapimage, .formigo-social-life .vimeo .videos .video .videowrap .videowrapimage a, .formigo-social-life .vimeo .videos .video .videowrap .videowrapimage img {
	width:94px;height:69px;	
}
.formigo-social-life .vimeo .videos .video .videowrap .videowrapimage .photo-frame {
	background-image: url(images/social-life-stumbleupon-frame.png);width: 100px; height: 8px;position: absolute; bottom: -8px;left: -1px;
}
.formigo-social-life .vimeo .videos .video .videowrap:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
	border: 1px solid rgba(0,0,0,0.8);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */	
}
.formigo-social-life .vimeo .videos .video .videowrap .videowrapimage:hover > a img {
	opacity: 0.5;
}
.formigo-social-life .vimeo .videos .video .wrap {
	padding-left:110px;
}
.formigo-social-life .vimeo .videos .video .date {
	font-size:12px;
}
.formigo-social-life .vimeo .videos .video .data {
	font-size:12px;
}
.formigo-social-life .vimeo .videos .video .data .time {
	padding-right:5px;
}
.formigo-social-life .vimeo .videos .video .data .views {
	padding-right:5px;
}
.formigo-social-life .vimeo .videos .video .data .likes {
	padding-right:5px;
}

/* Delicious */
.formigo-social-life .delicious .bookmarks .bookmark {
	margin: 10px 0 10px 0; padding-bottom:10px; border-bottom:1px dotted #cecece;
}
.formigo-social-life .delicious .bookmarks .bookmark .tags{
	font-size:12px;
}
.formigo-social-life .delicious .bookmarks .bookmark .date{
	font-size:12px;
}

/* Stumbleupon */
.formigo-social-life .stumbleupon .bookmarks .bookmark {
	margin: 10px 0 10px 0; padding-bottom:10px; border-bottom:1px dotted #cecece;
}
.formigo-social-life .stumbleupon .bookmarks .bookmark .text .photowrap {
	float:left; margin-right:10px;
	
	width:94px;height:60px;
	
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);	
}
.formigo-social-life .stumbleupon .bookmarks .bookmark .text .photowrap .photo .photo-frame {
	background-image: url(images/social-life-stumbleupon-frame.png);width: 100px; height: 8px;position: absolute; bottom: -8px;left: -1px;
}
.formigo-social-life .stumbleupon .bookmarks .bookmark .text .photowrap img {
	width:94px;height:60px;
}
.formigo-social-life .stumbleupon .bookmarks .bookmark .text .photowrap:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
	border: 1px solid rgba(0,0,0,0.8);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */	
}
.formigo-social-life .stumbleupon .bookmarks .bookmark .text .photowrap:hover > .photo {
	opacity: 0.5;
}
.formigo-social-life .stumbleupon .bookmarks .bookmark .date {
	font-size:12px;
}
.formigo-social-life .stumbleupon .bookmarks .bookmark .meta {
	font-size:12px;
}

/* Tumblr */
.formigo-social-life .tumblr .posts .post {
	margin: 10px 0 10px 0; padding-bottom:10px; border-bottom:1px dotted #cecece;
}
.formigo-social-life .tumblr .posts .post .text .photowrap {
	float:left; margin-right:10px;
	
	width:69px;height:69px;
	
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);
}
.formigo-social-life .tumblr .posts .post .text .photowrap .photo .photo-frame {
	background-image: url(images/social-life-flickr-frame.png);width: 75px; height: 8px;position: absolute; bottom: -8px;left: -1px;
}
.formigo-social-life .tumblr .posts .post .text .photowrap:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
	border: 1px solid rgba(0,0,0,0.8);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */	
}
.formigo-social-life .tumblr .posts .post .text .photowrap .photo:hover > a img {
	opacity: 0.5;
}

/* YouTube */
.formigo-social-life .youtube .videos .video {
	margin: 10px 0 10px 0; padding-bottom:10px; border-bottom:1px dotted #cecece;
}
.formigo-social-life .youtube .videos .video .videowrap{
	float:left;
	width:94px;height:69px;
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);	
}
.formigo-social-life .youtube .videos .video .videowrap .videowrapimage, .formigo-social-life .youtube .videos .video .videowrap .videowrapimage a, .formigo-social-life .youtube .videos .video .videowrap .videowrapimage img {
	width:94px;height:69px;	
}
.formigo-social-life .youtube .videos .video .videowrap .videowrapimage .photo-frame {
	background-image: url(images/social-life-stumbleupon-frame.png);width: 100px; height: 8px;position: absolute; bottom: -8px;left: -1px;
}
.formigo-social-life .youtube .videos .video .videowrap img {	}
.formigo-social-life .youtube .videos .video .videowrap:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
	border: 1px solid rgba(0,0,0,0.8);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */	
}
.formigo-social-life .youtube .videos .video .videowrap .videowrapimage:hover > a img {
	opacity: 0.5;
}
.formigo-social-life .youtube .videos .video .wrap {
	padding-left:110px;
}
.formigo-social-life .youtube .videos .video .date {
	font-size:12px;
}
.formigo-social-life .youtube .videos .video .data {
	font-size:12px;
}
.formigo-social-life .youtube .videos .video .data .time {
	padding-right:5px;
}
.formigo-social-life .youtube .videos .video .data .category {
	padding-right:5px;
}

/* Dribble */
.formigo-social-life .dribbble .shots .shotwrapper {
	float:left;
	margin: 0 8px 10px 0;
	width:130px;height:100px;
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);		
}
.formigo-social-life .dribbble .shots .shot {
	float:left;
	margin: 0 10px 10px 0;
	width:130px;height:100px;
}
.formigo-social-life .dribbble .shots .shotwrapper:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
	border: 1px solid rgba(0,0,0,0.8);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */		
}
.formigo-social-life .dribbble .shots .shot .photo-frame {
	background-image: url(images/social-life-dribbble-frame.png);width: 130px; height: 8px;position: absolute; bottom: -8px;left: 1px;
}
.formigo-social-life .dribbble .shots .shot .shotdetails {
	display:none;
	background-color: rgba(0, 0, 0, 0.6);
	margin-top:50px;
    height: 40px;
    z-index: 10;
	padding:5px 10px 5px 10px;
	font-size:12px;color:#FFFFFF;
}	
.formigo-social-life .dribbble .shots .shot .shotdetails .title {
	font-weight:bold;
	margin:0px;padding:0px;line-height:15px;
}
.formigo-social-life .dribbble .shots .shot .shotdetails .date {
	font-size:11px;
	margin:0px;padding:0px;line-height:12px;
}
.formigo-social-life .dribbble .shots .shot .shotdetails .data {
	font-size:11px;
	margin:0px;padding:0px;line-height:12px;
}

/* Pinterest */
.formigo-social-life .pinterest .photos .photowrapper {
	float:left;
	margin: 0 10px 10px 0;	
	
	width:100px;height:100px;
	
/* 	border: 1px solid rgba(0,0,0,0.2); */
/* 	padding: 2px; */
	position: relative;
	background-color: rgba(255,255,255,0.9);
}

.formigo-social-life .pinterest .photos .photowrapper .photo {
	width:100px;height:100px;
}
.formigo-social-life .pinterest .photos .photowrapper .photo .photo-frame {
	background-image: url(images/social-life-flickr-frame.png);width: 75px; height: 8px;position: absolute; bottom: -8px;left: -1px;
}

.formigo-social-life .pinterest .photos .photowrapper:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
/* 	border: 1px solid rgba(0,0,0,0.8); */
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */		
}
.formigo-social-life .pinterest .photos .photowrapper:hover > .photo {
	opacity: 0.5;
}

/* Last.fm */	
.formigo-social-life .lastfm .recenttracks .recenttrack {
	margin: 10px 0 10px 0; padding-bottom:10px; border-bottom:1px dotted #cecece;
}
.formigo-social-life .lastfm .recenttracks .recenttrack .iconwrapper {
	float:left;
	margin-right:20px;
	
	width:44px;height:44px;
	
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);
}
.formigo-social-life .lastfm .recenttracks .recenttrack .icon {
	background-color:#000000;height:44px;width:44px;
}
.formigo-social-life .lastfm .recenttracks .recenttrack .icon .photo-frame {
	background-image: url(images/social-life-google-frame.png);width: 50px; height: 8px;position: absolute; bottom: -8px;left: -1px;
}
.formigo-social-life .lastfm .recenttracks .recenttrack .icon img {}
.formigo-social-life .lastfm .recenttracks .recenttrack .iconwrapper:hover {
	background-color: rgba(0,0,0,0.8);
	border: 1px solid rgba(0,0,0,0.8);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */
}
.formigo-social-life .lastfm .recenttracks .recenttrack .iconwrapper .icon:hover > a img {
	opacity: 0.5;
}
.formigo-social-life .lastfm .recenttracks .recenttrack .date {
	float:left; padding-right:20px;font-size:11px;
}
.formigo-social-life .lastfm .recenttracks .recenttrack .nowplaying{
	float:left; padding-right:20px;font-size:11px;
}

/* Instagram */
.formigo-social-life .instagram .photos .photowrapper {
	float:left;
	margin: 0 10px 10px 0;	
	
	width:100px;height:100px;
	
/* 	border: 1px solid rgba(0,0,0,0.2); */
/* 	padding: 2px; */
	position: relative;
	background-color: rgba(255,255,255,0.9);
	
}
.formigo-social-life .instagram .photos .photowrapper .photo {
	width:100px;height:100px;
}

.formigo-social-life .instagram .photos .photowrapper .photo .photo-frame {
	background-image: url(images/social-life-flickr-frame.png);width: 75px; height: 8px;position: absolute; bottom: -8px;left: -1px;
}


.formigo-social-life .instagram .photos .photowrapper:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
/* 	border: 1px solid rgba(0,0,0,0.8); */
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */	
}
.formigo-social-life .instagram .photos .photowrapper:hover > .photo {
	opacity: 0.5;
}